<XLI18NPackage>
	<stringTable>
		<string id="AFX_IDS_APP_TITLE">迅雷</string>
		<string id="IDC_AutoDetect">自动检测</string>
		<string id="IDS_Add2List">加入列表</string>
		<string id="IDS_AddCommonFolder">选择增加目录</string>
		<string id="IDS_AddorEditProxyConfig">代理添加/编辑</string>
		<string id="IDS_AdvanceConfig">高级设置</string>
		<string id="IDS_Application">应用</string>
		<string id="IDS_ApplyProxy">应用代理</string>
		<string id="IDS_ApplyProxy2AllConnection">将代理应用到所有可用的连接</string>
		<string id="IDS_AppointedFormat">指定格式</string>
		<string id="IDS_AssociateConfig">关联设定</string>
		<string id="IDS_AssociateScanProgramSucceed">关联杀毒软件成功</string>
		<string id="IDS_AutoModifyOnTaskBegin">下载任务开始后自动修改</string>
		<string id="IDS_AutoMoveLowSpeedTask">自动将低速任务移至列尾</string>
		<string id="IDS_AutoRemovePopAd">自动清除视屏弹窗广告</string>
		<string id="IDS_AutoRunOnTaskFinish">下载完成后自动运行</string>
		<string id="IDS_AutoRunWhenSystemStartup">开机启动运行</string>
		<string id="IDS_ShowWelcome">显示欢迎界面</string>
		<string id="IDS_AutoScanAfterDownloadFinish">下载后自动杀毒</string>
		<string id="IDS_AutoStartTaskWhenStartup">启动后自动开始未完成任务</string>
		<string id="IDS_AutoWhenStartup">启动时自动连接</string>
		<string id="IDS_BTDownload">BT下载</string>
		<string id="IDS_Black">黑色</string>
		<string id="IDS_Blue">蓝色</string>
		<string id="IDS_CancelButton">取消</string>
		<string id="IDS_CheckDefaultDownloadTool">检查迅雷是否是IE默认的下载工具</string>
		<string id="IDS_CheckHostFile">Host文件检测提示</string>
		<string id="IDS_ChooseHintTip">请选择需要的消息提示信息:</string>
		<string id="IDS_ChooseScanProgram">选择杀毒软件</string>
		<string id="IDS_ClearCommonFolder">清空常用目录</string>
		<string id="IDS_Close">关闭</string>
		<string id="IDS_ColorDisplaySolution">颜色方案：</string>
		<string id="IDS_CommonDirectory">常用目录</string>
		<string id="IDS_ConfigNameName">名称</string>
		<string id="IDS_ConfigNameType">类型</string>
		<string id="IDS_ConfigPaneBrowser2">浏览...</string>
		<string id="IDS_ConfigPanel">配置面板</string>
		<string id="IDS_ConfigPanelBrowser1">浏览</string>
		<string id="IDS_ConfigPanelBrowserDirectory">浏览目录</string>
		<string id="IDS_ConfigPanelChooseDirectory">选择目录</string>
		<string id="IDS_ConfigPanelCustormDownloadMode">自定义模式</string>
		<string id="IDS_ConfigPanelDownloadMode">下载安全</string>
		<string id="IDS_ConfigPanelFastDownloadMode">高速下载模式</string>
		<string id="IDS_ConfigPanelFile">文件</string>
		<string id="IDS_ConfigPanelMaxCacheSize">最大缓存</string>
		<string id="IDS_ConfigPanelMaxDownloadSpeed">最大下载速度</string>
		<string id="IDS_ConfigPanelMaxUploadSpeed">最大上传速度</string>
		<string id="IDS_ConfigPanelMinCacheSize">最小缓存</string>
		<string id="IDS_ConfigPanelModify">修改</string>
		<string id="IDS_ConfigPanelModifyFail">修改失败</string>
		<string id="IDS_ConfigPanelModifySucceed">修改成功</string>
		<string id="IDS_ConfigPanelMoreConfig">更多选项</string>
		<string id="IDS_ConfigPanelMoreTip">更多消息提示</string>
		<string id="IDS_ConfigPanelPathInvalidate">您输入的路径不合法</string>
		<string id="IDS_ConfigPanelPort">端口</string>
		<string id="IDS_ConfigPanelPort2">端口：</string>
		<string id="IDS_ConfigPanelPriority">优先级</string>
		<string id="IDS_ConfigPanelSearch">搜索</string>
		<string id="IDS_ConfigPanelServer">服务器</string>
		<string id="IDS_ConfigPanelSet2Default">还原默认</string>
		<string id="IDS_ConfigPanelVerifing">验证中。。。</string>
		<string id="IDS_ConfigPanelVerify1">验证</string>
		<string id="IDS_ConfigPanelVerify2">验证:</string>
		<string id="IDS_ConfigPanelVirusTip">建议定期对下载环境进行检查， 保证迅雷正常运行</string>
		<string id="IDS_Connect2ED2K">连接ED2K网络</string>
		<string id="IDS_Connect2KAD">连接KAD网络</string>
		<string id="IDS_Connect2ServerFail">无法连接服务器</string>
		<string id="IDS_ConnectionManagment">连接管理</string>
		<string id="IDS_ConnectionServerManagment">连接服务器管理</string>
		<string id="IDS_CreateFolderFail">创建存储目录失败！</string>
		<string id="IDS_CreateThunderDownlaodOnWin7">在Windows7库中建立迅雷下载</string>
		<string id="IDS_CustomFilterUrlTip1">#=======================================||#您可以编辑以上列表，每行输入一个网址||#可使用通配符“*”代替任意长度的文字内容||#迅雷将不再监视包含以上网址的下载链接</string>
		<string id="IDS_CustomFilterUrlTip2">#=======================================||#您可以编辑以上文本，每行输入一个网址||#该列表内网址对应的下载迅雷将不再接管</string>
		<string id="IDS_DefaultSolution">默认方案</string>
		<string id="IDS_DeleteConfirm">确定删除?</string>
		<string id="IDS_DirectConnect">直接连接</string>
		<string id="IDS_DiskCache">磁盘缓存</string>
		<string id="IDS_DiskSpaceErrorOnDownloading">下载中磁盘空间不足提示</string>
		<string id="IDS_DiskWriteErrorOnDownloading">下载中磁盘无法写入提示</string>
		<string id="IDS_DownloadEnvExamine">下载环境安全检查</string>
		<string id="IDS_DownloadMode">下载模式</string>
		<string id="IDS_DownloadWarning">下载预警</string>
		<string id="IDS_DuplicateTaskTip">一次同时建立多个下载任务的提示</string>
		<string id="IDS_EM_CREDIT_FILETER">积分文件(*.met)|*.met|</string>
		<string id="IDS_EM_CREDIT_TITLE">导入积分文件</string>
		<string id="IDS_EmServerMgrAddServerSucceed">添加成功</string>
		<string id="IDS_EmServerMgrAll">删除所有服务器</string>
		<string id="IDS_EmServerMgrConnect2Server">连接到服务器</string>
		<string id="IDS_EmServerMgrDescription">描述</string>
		<string id="IDS_EmServerMgrFuzzy">模糊</string>
		<string id="IDS_EmServerMgrHigh">高</string>
		<string id="IDS_EmServerMgrLow">低</string>
		<string id="IDS_EmServerMgrNo">否</string>
		<string id="IDS_EmServerMgrNormal">普通</string>
		<string id="IDS_EmServerMgrRemoveSelected">删除所选服务器</string>
		<string id="IDS_EmServerMgrSearch">查找</string>
		<string id="IDS_EmServerMgrYes">是</string>
		<string id="IDS_EmuleDownload">eMule下载</string>
		<string id="IDS_EmuleTaskTip">说明:eMule任务会自动上传，如不需要上传请删除该任务。</string>
		<string id="IDS_EnableBossKey">启用老板键</string>
		<string id="IDS_EnableCompress">启用数据压缩</string>
		<string id="IDS_EnableDHTNetwork">允许连接DHT网络</string>
		<string id="IDS_EnableVirusWaring">启用病毒预警功能</string>
		<string id="IDS_FireFox">火狐Firefox</string>
		<string id="IDS_FloatPanelConfig">悬浮窗设置</string>
		<string id="IDS_FloatPanelTransparency">悬浮窗透明度：</string>
		<string id="IDS_FtpConnect">FTP       连接:</string>
		<string id="IDS_FuzzyProtocol">启用模糊协议</string>
		<string id="IDS_GlobalTotalConnection">全局最大连接数:</string>
		<string id="IDS_Green">绿色</string>
		<string id="IDS_GroupBoxType">类型</string>
		<string id="IDS_HalfNumberTip">半开连接数过低提醒</string>
		<string id="IDS_HardLimit">硬性限制</string>
		<string id="IDS_HideMainWndOnCreateTask">新建任务时不显示主界面</string>
		<string id="IDS_HideTaskListExternal">关闭下载任务扩展栏</string>
		<string id="IDS_HostAddress">IP或域名地址：</string>
		<string id="IDS_HttpConnect">HTTP      连接:</string>
		<string id="IDS_IDS_EmServerMgrAddServerFail">添加失败</string>
		<string id="IDS_IDVerify">启用身份验证</string>
		<string id="IDS_IfApplyProxy2AllConnection">将代理应用到所有可用的连接?</string>
		<string id="IDS_Import">导入积分文件...</string>
		<string id="IDS_InsertDirecotrPath">选择增加目录</string>
		<string id="IDS_IntelligentRestrictMode">智能限速模式</string>
		<string id="IDS_IntelligentWebPageAnalyze">智能网页分析</string>
		<string id="IDS_InvalidatePathTip">您在任务默认属性面板输入的存储目录不合法，请您重新输入</string>
		<string id="IDS_KADPort">KAD端口：</string>
		<string id="IDS_METFILE">wmv(*.wmv)|*.wmv|全部文件(*.*)|*.*|</string>
		<string id="IDS_MMSorRTSPConnect">MMS/RTSP连接  :</string>
		<string id="IDS_MSG_IMPORTCREDIT_FAILED">导入用户积分失败！</string>
		<string id="IDS_MSG_IMPORTCREDIT_SUCCEEDED">已经成功导入积分！</string>
		<string id="IDS_MaxFileSizeSupport">支持大文件</string>
		<string id="IDS_MaxRuningTaskTime">同时运行的最大任务数</string>
		<string id="IDS_MaxUserNumber">最大用户数</string>
		<string id="IDS_Maxthon">傲游Maxthon</string>
		<string id="IDS_MenuSet2Default">恢复默认设置(&amp;D)</string>
		<string id="IDS_MessageBoxCaption">迅雷5</string>
		<string id="IDS_MonitorClipBoard">监视剪贴板</string>
		<string id="IDS_MonitorDownloadType">监视下载类型</string>
		<string id="IDS_MonitorObject">监视对象</string>
		<string id="IDS_MonitorWebBrowser">监视浏览器</string>
		<string id="IDS_MultiTaskDlgTip">您可以编辑以下列表，每行输入一个网址，可使用通配符“*”代替任意长度的文字内容，迅雷将不再监视包含以上网址的下载链接。</string>
		<string id="IDS_Name">名称</string>
		<string id="IDS_NeverScan">从不扫描</string>
		<string id="IDS_NormalConfig">常规设置</string>
		<string id="IDS_NormalDownload">传统下载</string>
		<string id="IDS_NotUseProxy">不使用代理服务器</string>
		<string id="IDS_OKButton">确定</string>
		<string id="IDS_OnlyShotTipWhenFindVirus">仅在发现病毒时提示</string>
		<string id="IDS_OnlyShowGlobalSpeed">仅显示全局速度</string>
		<string id="IDS_OperateConfirm">操作确认</string>
		<string id="IDS_Optimize">优化</string>
		<string id="IDS_OptimizeFail">优化失败,请检查您的用户权限！</string>
		<string id="IDS_OptimizeSucceed">优化成功！</string>
		<string id="IDS_OptimizeSucceedTip">优化成功，请重新启动计算机生效！</string>
		<string id="IDS_OtherConfig">其他设置</string>
		<string id="IDS_PROXY_DIRECT">直接连接</string>
		<string id="IDS_PlayAndDownTip">下载中可进行边下边播的提示</string>
		<string id="IDS_PlaySoundOnTaskFinish">下载完成播放提示音</string>
		<string id="IDS_PopAdHint">视频弹窗提醒</string>
		<string id="IDS_PortConfig">端口设置</string>
		<string id="IDS_PortErrorTip">请填入一个在1和65535之间的整数!</string>
		<string id="IDS_Preview">预览</string>
		<string id="IDS_ProgramParam">程序参数</string>
		<string id="IDS_ProxyAddressNullError">服务器地址不能为空!</string>
		<string id="IDS_ProxyConfig">代理设定</string>
		<string id="IDS_ProxyManagment">代理管理</string>
		<string id="IDS_ProxyName">代理名称:</string>
		<string id="IDS_ProxyNameNullError">代理服务器名称不能为空!</string>
		<string id="IDS_ProxyServerManagment">代理服务器管理</string>
		<string id="IDS_ProxyVerify">代理验证</string>
		<string id="IDS_RandGenerate">随机生成</string>
		<string id="IDS_Red">红色</string>
		<string id="IDS_RegisterBossKeyFailTip">老板键注册失败 ！\r\n 请选择 组合键+字母键/数字键！</string>
		<string id="IDS_RepaireBrowsorReleate">修复浏览器关联</string>
		<string id="IDS_RestoreHalfNumberFail">恢复成功！</string>
		<string id="IDS_RestoreHalfNumberFailTip">恢复失败，请检查您的用户权限！</string>
		<string id="IDS_SOUNDFILE">wav(*.wav)|*.wav|全部文件(*.*)|*.*|</string>
		<string id="IDS_SaticTaskStartWay">任务开始方式：</string>
		<string id="IDS_ScanAfterDownloadFinishOption">下载后杀毒选项</string>
		<string id="IDS_ScanArchive">扫描存档文件</string>
		<string id="IDS_ScanCompressExe">扫描压缩的可执行文件</string>
		<string id="IDS_ScanEvenyDay">每天扫描</string>
		<string id="IDS_ScanEveryWeek">每周扫描</string>
		<string id="IDS_ScanProgram">杀毒程序</string>
		<string id="IDS_ScanProgramPath">您的杀毒软件主程序(*.exe)|*.exe||</string>
		<string id="IDS_ScanWhenStartup">每次启动</string>
		<string id="IDS_Search">查找</string>
		<string id="IDS_SearchInColumn">在栏目查找：</string>
		<string id="IDS_SelectMusicFile">选择音乐文件</string>
		<string id="IDS_Server">服务器:</string>
		<string id="IDS_ServerManagment">服务器管理</string>
		<string id="IDS_Set2Default">恢复默认</string>
		<string id="IDS_SetIgnoreWebSite">设置不监视网站</string>
		<string id="IDS_ShareConfig">分享设定</string>
		<string id="IDS_ShowBtTaskDlgOnTorrentDownloaded">下载种子文件后自动打开BT新建面板</string>
		<string id="IDS_ShowDownloadIconOnRealMedia">在Flash和流媒体上显示下载图标</string>
		<string id="IDS_ShowInMedia">显示每日资讯</string>
		<string id="IDS_ShowModifyTaskCategoryTip">改变下载任务所属分类的提示</string>
		<string id="IDS_ShowNewVersionTip">下载中可进行软件版本检查的提示</string>
		<string id="IDS_ShowRefUrlOnNewTaskDlg">新建面板显示引用页</string>
		<string id="IDS_ShowTipDlgOnTaskFinish">下载完成后显示提示窗口</string>
		<string id="IDS_ShowTipOnStopUncontinableTask">暂停不能断点续传的下载任务的提示</string>
		<string id="IDS_SmartScan">启发式查毒</string>
		<string id="IDS_SoftLimit">软性限制</string>
		<string id="IDS_SpeedShowRate">速度显示比例：</string>
		<string id="IDS_StartupConfig">启动设置</string>
		<string id="IDS_StaticAdd">添加</string>
		<string id="IDS_StaticAddCategory">添加分类</string>
		<string id="IDS_StaticConfigPanelPort">端口:</string>
		<string id="IDS_StaticDelete">删除</string>
		<string id="IDS_StaticName">名字：</string>
		<string id="IDS_StaticOriginServerThreadCount">原始地址线程数：</string>
		<string id="IDS_StaticPastword">密码:</string>
		<string id="IDS_StaticType">类型:</string>
		<string id="IDS_SupportAICH">启用AICH支持</string>
		<string id="IDS_SupportUPNP">启用UPnP支持</string>
		<string id="IDS_SysHalfOptimize">系统半开连接数优化</string>
		<string id="IDS_SysMsgConfig">系统消息配置</string>
		<string id="IDS_TCPPort">TCP端口</string>
		<string id="IDS_TaskManagment">任务管理</string>
		<string id="IDS_TaskRuningHintOnThunderEixt">退出迅雷时有正在下载的任务的提示</string>
		<string id="IDS_TaskUploadTip">下载完成后持续上传时间</string>
		<string id="IDS_Test">测试</string>
		<string id="IDS_ThunderServerConnection">迅雷服务器连接:</string>
		<string id="IDS_UDPPort">UDP端口</string>
		<string id="IDS_UnknownError">未知错误</string>
		<string id="IDS_UseAppointedDirecotry">使用指定的存储目录</string>
		<string id="IDS_UseCustomProxy">使用自定义代理服务器</string>
		<string id="IDS_UseIEProxy">使用IE代理服务器</string>
		<string id="IDS_UseLastDirectory">自动修改为上次使用过的目录</string>
		<string id="IDS_UserCount">用户数</string>
		<string id="IDS_UserName">用户名:</string>
		<string id="IDS_UserNamePswError">用户名和密码不对</string>
		<string id="IDS_UserNickname">用户昵称：</string>
		<string id="IDS_VeirfyProxySucceed">验证成功</string>
		<string id="IDS_VerifyProxyCancel">验证被终止</string>
		<string id="IDS_VerifyProxyFail">启动代理验证失败</string>
		<string id="IDS_VirusDBVersion">当前病毒库版本</string>
		<string id="IDS_VirushOpenWaring">有毒文件打开确认</string>
		<string id="IDS_Whtie">白色</string>
		<string id="IDS_Yellow">黄色</string>
		<string id="IDS_ConfigPanel_Config_Normal">常用设置</string>
		<string id="IDS_ConfigPanel_Config_Default">任务默认属性</string>
		<string id="IDS_ConfigPanel_Config_Monitor">监视设置</string>
		<string id="IDS_ConfigPanel_Config_Net">网络设置</string>
		<string id="IDS_ConfigPanel_Config_Graphics">图形/外观设置</string>
		<string id="IDS_ConfigPanel_Config_Bt">BT设置</string>
		<string id="IDS_ConfigPanel_Config_Emule">eMule设置</string>
		<string id="IDS_ConfigPanel_Config_Proxy">代理设置</string>
		<string id="IDS_ConfigPanel_Config_Msg">消息提示</string>
		<string id="IDS_ConfigPanel_Config_Safe">下载安全</string>
		<string id="IDS_ConfigPanel_YES">是</string>
		<string id="IDS_ConfigPanel_NO">否</string>
		<string id="IDS_UpMaxSpeedTip">上传速度过低会影响您的下载速度，确定要修改吗？</string>
		<string id="IDS_DLLConfig_Monitor_SHORTCUT">Ctrl+鼠标左键打开链接时不监视</string>	
		<string id="IDS_ConfigPanel_TaskStartType_Immediately">立即</string>
		<string id="IDS_ConfigPanel_TaskStartType_Manually">手动</string>

		<string id="IDS_ConfigPanel_BT_UploadTime30M">30分钟</string>
		<string id="IDS_ConfigPanel_BT_UploadTime1H">1小时</string>
		<string id="IDS_ConfigPanel_BT_UploadTime2H">2小时</string>
		<string id="IDS_ConfigPanel_BT_UploadTime5H">5小时</string>
		<string id="IDS_ConfigPanel_BT_UploadTimeManullyStop">手动停止</string>	
	</stringTable>
</XLI18NPackage>
